*,
*::before,
*::after {
    padding: 0px;
    margin: 0px;
    outline: 0;
}

body {
    font-family: sans-serif;
    overflow-x: visible;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
p {
    margin: 0;
    cursor: default;
}

.cl {
    font-size: 0;
    line-height: 0;
    clear: both;
    display: block;
    height: 0;
}

#helpnav,
#helpnav a {
    background: none !important;
    color: #d61b3e;
    z-index: 10 !important;
    position: relative;
}

.bg-danger {
    background: #d61b3e !important;
}
.bg-light {
    background: #f3f3f3 !important;
}
.bg-secondary {
    background: #b1bbc3 !important;
}
.text-danger {
    color: #d61b3e !important;
}
.desc .btn-danger {
    border-radius: 0 !important;
}

#ricoh {
    margin-top: -52px;
} 
@media (max-width: 478px) {
    #ricoh {
        margin-top: 0;
    }
}

/* ___ Header ___ */
.promo_header {
    background: #fdfdfb;
    color: #343a40;
    font-family: "Forma DJR Cyrillic Micro", sans-serif;
    overflow: hidden;
    height: 600px;
}

.header_info {
    padding: 110px 0 0 30px;
}

.header_info h1 {
    font-size: 40px;
    line-height: normal;
    padding: 55px 0 0 0;
}
.header_info p {
    font-size: 20px;
}

.header_info img {
    padding: 20px 0;
}

.header_img {
    padding: 20px 0;
    margin: auto;
}

@media (min-width: 992px) {
    .header_img {
        padding: 0;
    }

    .promo_header {
        background: url('img/header-bg.png') no-repeat top #fdfdfb;
    }
    .header_info p {
        color: #fff;
    }

    .header_info .row {
        margin-top: 100px;
    }
    .header_info p {
        font-size: 32px;
    }

    .header_info img {
        padding: 0;
        margin-top: -30px;
    }
}



/* ___ Products ___ */
@media (min-width: 992px) {
    .cont {
        display: flex;
        align-items: center;
    }
}

.out-cont {
    padding: 20px 0;
    background-color: #f3f3f3;
    /* background: url("image") no-repeat top #; */
}

.cont a.img img {
    max-width: -webkit-fill-available;
    height: auto;
    object-fit: contain;
}

.cont .title a {
    font-family: "Forma DJR Cyrillic Micro", sans-serif;
    color: #202020;
}

.cont ul li {
    font-family: "Forma DJR Cyrillic Micro", sans-serif;
    line-height: normal;
    color: #202020;
}

.cont ul li::before {
    width: 10px;
    height: 10px;
    background-color: #202020;
    margin: 5px 0;
}

.cont span.old-price {
    font-family: "Forma DJR Cyrillic Micro", sans-serif;
    color: #202020;
}

.cont .old-price::before {
    color: #202020;
}

.cont span.price {
    font-family: "Forma DJR Cyrillic Micro", sans-serif;
    color: #000;
}

.cont a.here {
    font-family: "Forma DJR Cyrillic Micro", sans-serif;
    background-color: #d61b3e;
    border: 2px solid #d61b3e;
    color: #fff;
    transition: all .3s ease-in-out;
    border-radius: 0;
}

.cont a.here:hover {
    color: #d61b3e;
    background-color: transparent;
    transform: translateY(-4px);
}
span.unavailable {
    /* color: #fff; */
}


/* ___ Reviews ___ */
.promo_reviews {
    background: #fff;
    color: #000;
    font-family: "Forma DJR Cyrillic Micro", sans-serif;
    overflow: hidden;
}

.promo_reviews img {
    max-width: fit-content;
    margin: auto;
}

.promo_reviews h2 {
    font-size: 36px;
}

.promo_reviews h4 {
    font-size: 30px;
    padding: 0 0 20px 0;
    line-height: normal;
}

.promo_reviews p {
    font-size: 22px;
    line-height: normal;
}

.promo_reviews {
    font-size: 24px;
}

@media (min-width: 992px) {
    .desc1 {
        background: url('img/bg-warranty.png') no-repeat top #fff;
        background-size: cover;
        color: #fff;
        padding: 20px 0;

        height: 550px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .desc1 h2 {
        margin-top: -90px;
        margin-left: 90px;
    }
    .desc1 p {
        font-size: 26px;
        line-height: 46px;
        margin-top: -90px;
    }
}


/* ___  Seperator & Footer ___ */
p.promo_footer,
a.promo_seperator {
    padding: 20px 0;
    text-align: center;
    font-family: "Gotham-Medium", sans-serif;
    font-size: 35px;
    line-height: normal;
}

/* ___  Footer ___ */
p.promo_footer {
    background-color: #fff;
    color: #000;
}

/* Seperator */
a.promo_seperator {
    display: block;
    margin: auto;
    background-color: #000;
    text-decoration: none;
    color: #fff;
}

a.promo_seperator span {
    font-family: "Gotham-Bold", sans-serif;
    color: #fff;
    text-decoration: underline;
}

/* ___ Screen Size ___ */
@media (min-width: 1201px) and (max-width: 1400px) {

    /* .promo_header img, */
    .promo_reviews img {
        max-width: -webkit-fill-available;
        height: auto;
        object-fit: contain;
    }

    .desc1 h2 {
        margin-top: -50px;
        margin-left: 0px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {

    .promo_header img,
    .promo_reviews img {
        max-width: -webkit-fill-available;
        height: auto;
        object-fit: contain;
    }

    .desc1 h2 {
        margin-top: -50px;
        margin-left: -20px;
    }
}

@media(max-width:991px) {
    

    .desc1 .col-lg-6 {
        display: none;
    }

    .desc .col-lg-10 {
        padding: 10px 5px !important;
    }

    .promo_header img,
    .promo_reviews img {
        max-width: -webkit-fill-available;
        height: auto;
        object-fit: contain;
    }

    .promo_header {
        height: auto;
        text-align: center;
    }

    .header_info {
        padding: 70px 0 0 0;
    }

    .header_info h1 {
        font-size: 28px;
        padding: 10px;
    }

    .promo_reviews {
        text-align: center;
    }

    .promo_reviews h4 {
        font-size: 28px;
    }

    .promo_reviews p {
        font-size: 20px;
    }

    a.promo_seperator,
    p.promo_footer {
        font-size: 25px;
        padding: 10px 5px;
    }
}

@media (max-width: 767px) {

    .header_info {
        padding: 70px 0 0 0;
    }

    p.promo_footer,
    a.promo_seperator {
        font-size: 23px;
    }
}

@media (max-width: 478px) {
    .header_info {
        padding: 30px 0 0 0;
    }
}